body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bodybg.jpg) repeat-x;font-family:"微软雅黑"; color:#666;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration:none; color:#ff6600;}
h1{ color:#fff; font-size:12px; font-weight:bold; padding-left:30px; margin:0; display:block; float:left;line-height:39px;}
h2{color:#ff6600; font-size:14px; font-weight:bold; padding-left:25px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#036; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding-bottom:10px;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
.more{ width:45px; height:39px;line-height:39px; float:right; display:block; font-size:9px; }
.more a{ text-decoration:none;color:#fff;}
.more a:hover{ color:#FF9;}


/* 顶部 */
.top{ width:1000px; height:78px; margin:0px auto; padding:0px; background:url(../images/topbg.jpg) no-repeat;}
.top .logo{ width:auto; height:36px; line-height:36px; padding:25px 0 0 20px; margin:0px; float:left;}
.top .topnav{ width:300px; height:21px; line-height:21px; float:right; text-align:right;color:#fff; padding-top:30px;}
.top .topnav a{text-decoration:none;color:#fff; }
.top .topnav a:hover{text-decoration:underline;color:#fff; }

/* 导航层 */
.menu{ width:1000px; height:44px; line-height:44px; margin:0px auto;background:url(../images/menubg.jpg) repeat-x; overflow:hidden;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px; overflow:hidden;}
.menu ul li {width:125px;height:44px;display:block;line-height:44px;margin:0px; float:left;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#FFF;text-align:center;width:125px;height:44px;display:block; line-height:44px;}
.menu ul li a:hover{text-decoration:none;color:#000;width:125px;height:44px; line-height:44px;  background:url(../images/menuhover.jpg) no-repeat 10px;}

/* banner */
.banner{ width:1000px; height:240px; margin:0px auto; margin-top:3px;}

/* 首页主体定义 */
.mainbody{ width:1000px; height:auto; margin:0 auto;padding:0; background:url(../images/mainbg.jpg) no-repeat;}


/* 首页左侧公共定义 */
.left{width:218px; height:auto; margin-top:9px; padding:0; float:left;}
.leftbg{width:218px; height:39px;margin:0; padding:0; background:url(../images/lefttitle.jpg) no-repeat; overflow:hidden;}


/* 首页左侧分类 */
.indexfenlei{width:218px; height:auto; margin:0; padding:0; background:#50aeef; }
.flcontent{width:218px; height:auto; margin:0px; padding-bottom:10px;}
.flcontent ul{margin:0px;padding:0px;text-align:center;}
.flcontent li{line-height:28px; width:218px; height:28px;background:url(../images/listbg.jpg) no-repeat center bottom;text-align:center;overflow:hidden;}
.flcontent li a{background:url(../images/flsqure.jpg) no-repeat 8px 9px;padding-left:28px;float:left; text-align: center; color:#fff;}
.flcontent li span{text-align:right; float:right;}

/* 首页左侧联系我们 */
.indexcontact{width:218px; height:auto; margin:0; padding:0;background:#50aeef;  }
.ccontent{width:198px; height:auto; margin:0px; padding:10px; overflow:hidden; color:#fff;}
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}

/* 首页左侧新闻 */
.indexnews{ width:218px; height:auto;  float:left; overflow:hidden;margin:0; padding:0;background:#50aeef; }
.newscontent{width:218px; height:auto; margin:0; padding-top:10px; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; width:210px; height:28px;border-bottom:1px dotted #ccc;overflow:hidden;}
.newscontent li a{background:url(../images/squre.jpg) no-repeat 10px 10px;padding-left:25px;float:left; text-align:left; color:#fff;}
.newscontent li span{text-align:right; float:right;}
.bg_right{ width:50px; height:39px; display:block; line-height:39px;background:url(../images/more.jpg) no-repeat 0 10px;border:none; float:right;}


/* 首页右侧 */
.right{width:750px; height:auto; margin:9px 0; padding:0; float:right;}

/* 首页右侧简介 图标 */
.indexjjtb{width:750px; height:190px; margin:0px; padding-top:20px; padding-bottom:10px; overflow:hidden;}
.indexabout{ width:520px; height:190px;margin:0; padding:0; float:left;overflow:hidden; background:url(../images/aboutfoot.jpg) no-repeat bottom; }
.indexabout img{padding:0px; margin:0px;}
.indexabout p{ line-height:25px; color:#666; margin:0; padding:0;}


.pic{ width:200px; height:190px; margin:0; padding:0; float:right;}
.pic img{ margin:0; padding-bottom:10px;}


/* 首页右侧产品 */
.indexproduct{width:750px; height:auto; margin:0px; padding:0px; float:left;}
.title{width:750px; height:33px; margin:0px; padding:0px; background:url(../images/title.png) no-repeat; overflow:hidden;}

/**产品列表**/
#probox{ margin:0px auto; padding-top:10px; font-size:12px; line-height:2; width:750px; height:auto;}
#probox dl { background:#50aeef;width:160px;text-align:center; float:left; margin:10px; padding:0; border:2px solid #069;}
#probox dt{ background:#50aeef;}
#probox dt img{display:block;margin:0 auto; width:160px; height:116px;}
#probox dd{ background:#50aeef;color:#FFF;width:160px; padding:0px; margin:0px;}
#probox dd a{ color:#FFF}
#probox dd a:hover{ color:#069}

/* foot */
.foot{width:1000px; height:90px; margin:0px auto; padding-top:5px; background:url(../images/foot.jpg) repeat-x;}
.foot p { line-height:1px;color:#fff; text-align:center; margin:0; padding-top:20px;}
.foot a{ color:#fff; text-decoration:none;}
.foot p a:hover{ text-decoration:underline;}


/* 内页公司简介 */
.about{ width:750px; height:auto; min-height:600px; margin:0; padding:0; background:url(../images/abbg.jpg) no-repeat bottom right;}
.aboutcontent{ width:720px; height:auto; margin:0 auto; padding-top:20px;}
.aboutcontent p{line-height:26px; text-indent:2em; color:#666; text-align:justify; margin:0; padding:0; padding-bottom:10px;}

/* 内页新闻列表页面 */
.news{width:750px; height:auto; margin:0; padding:0;}
.news_content{width:720px; height:auto; margin:0 auto; padding:0;}
.news_content ul{margin:10px 0;padding:0;text-align:right;}
.news_content li{line-height:32px; width:710px; height:32px; line-height:32px;}
.news_content li a{background:url(../images/neinewssquare.png) no-repeat left 12px;padding-left:20px;color:#666;float:left; text-align:right; }
.news_content li a:hover{color:#ff6600;}
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}


/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0;}


/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #069; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #ff6600; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height: 32px; line-height:32px;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#a80000;}

/*网站地图*/
.map{ width:735px; height: auto; margin:0 auto; padding-top:10px;}
.link {color:#C1C1C1; line-height:21px; min-width:735px; height:auto;}
.link a,.link a:visited {color:#ff6600; padding:0 10px; font-weight:bold;}
.link a:hover {color:#333;}

.link .erji{ width:650px; height:auto; float: right; margin:0; padding:0;}
.link .erji a{color:#333; padding:0 10px;}
.link .erji a:hover {color:#ff6600;}

.location{ width:auto; height:34px; line-height:34px; text-align:right; padding-right:20px;}

.tags{width:750px; height:auto; min-height:25px; margin:0; padding:0; }
.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




